
//import java.util.Random;

public class Zufall
{
	public static void main(String[]args) throws java.io.IOException
	{
	int nextInt;
	
	int zufallZahl = 0;	
	
	
	for (int i=0; i<10; i++)	
		{
	 	zufallZahl = (int)(Math.random()*101);	
	 	System.out.println(zufallZahl);
	 	
	 	
	 	if (zufallZahl < 25)
	 		{
	 		System.out.println("0 < '"+zufallZahl+"' < 25");
	 		}
	 	else
	 		{
	 		if (zufallZahl >=75)
	 			System.out.println("100 >= '"+zufallZahl+"' >= 75");
	 		else
	 			if (zufallZahl >=25)
	 			System.out.println("75 >= '"+zufallZahl+"' >= 25");
	 			else;
	 		}
	 	}
	}		
}
